Skip to navigation

List Product Tax Properties

Retrieve the tax properties that are associated with one or more products.

Authentication

X-Auth-Tokenstring

OAuth scopes

UI NamePermissionParameter
Information & Settingsmodifystore_v2_information
Information & Settingsread-onlystore_v2_information_read_only

Authentication header

HeaderArgumentDescription
X-Auth-Tokenaccess_tokenFor more about API accounts that generate access_tokens, see our Guide to API Accounts.

Further reading

For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.

For more about BigCommerce OAuth scopes, see our Guide to API Accounts.

For a list of API status codes, see API Status Codes.

Path parameters

store_hashstringRequired
Permanent ID of the BigCommerce store.

Headers

AcceptstringRequiredDefaults to application/json

The MIME type of the response body.

Query parameters

product_id:inlist of integersRequired

ID of product. To target multiple products, provide a comma-separated list of IDs such as 12,34,56.

Response

OK
datalist of objectsOptional
metaobjectOptional
Response metadata.

Errors

400
Bad Request Error